Subject: FW: Sierra Pacific
From: [email-masked]
To: [email-masked]
Date: Fri, 29 Jun 2001 15:27:55 -0700 (PDT)

FYI -

 -----Original Message-----
From: 	Thompson, Virginia  
Sent:	Friday, June 29, 2001 2:38 PM
To:	Ratnala, Melissa K.
Cc:	Allen, Thresa A.; Symes, Kate
Subject:	Sierra Pacific

Dear Melissa or Thresa,

  I have completed DMS's # 8704 and 8699 for Sierra Pacific.  The total of the two will be a negative $ 9033.39 impact on the real time books.  
  I was wondering if we could pull this change thru today so that it comes thru in the next PMA report?
  I know Amy will be back July 2, so I was wondering if someone could do it for her. The real time book will be taking another $10,000 hit soon, so I wanted to split these 2 big    hits between 2 PMA reports if at all possible.

  Please let me know.

  Thanks,

  Virginia